Get call transaction details
Retrieves details of a specific call transaction for a client
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/clients//call_log/' \
--header 'Authorization: Bearer <token>'
Responses
Call transaction retrieved successfully
{
"id": 0,
"company_id": 0,
"tenant_id": 0,
"client_id": 0,
"opportunity_id": 0,
"task_id": 0,
"duration": 0,
"phone_number": "string",
"staff_id": 0,
"outcome": "NoAnswer_LeftMessage",
"call_recoding_url": "string",
"notes": "string",
"call_trx_log_date": "2019-08-24T14:15:22.123Z",
"track_mode": "StaffWebApp",
"created_by": 0,
"created_date": "2019-08-24T14:15:22.123Z",
"updated_by": 0,
"updated_date": "2019-08-24T14:15:22.123Z"
}
Modified at 2025-03-21 07:23:14